RK-A2 - Feature #3716

Add image file support to create dQNAs colab, store in DS and show in FE

09/07/2024 09:07 AM - Ram Kordale

Status: Feedback Start date: 09/07/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.60 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2024 07:29 AM - Dewakar Chaubey

- Status changed from New to In Progress

#2 - 09/09/2024 10:32 AM - Dewakar Chaubey
- % Done changed from 0 to 50

#3 - 09/09/2024 11:07 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - 09/09/2024 11:08 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#5 - 10/18/2024 01:21 PM - Dewakar Chaubey
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.60 h

#6 - 02/06/2025 07:15 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 02/06/2025 09:29 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 02/18/2025 08:39 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale
